---
extracts:
#Values: HTTP | AWS | MOCK | HTTP_PROXY | AWS_PROXY. Not Nullable. Can't have no access, retrieved via apigateway:GetMethod.
  - name: CA10A1__integrationType__c
    value: 
      FIELD:
        path: CA10A1__integrationType__c
        undeterminedIf:
          isEmpty: "Integration Type cannot be empty. Possibly corrupted data."